FROM postgres:12.11

RUN groupmod -g 999 postgres && usermod -u 999 -g 999 postgres

ENV PGDATA=/data/postgres/pgdata

COPY --chown=postgres:postgres ro-startup.sh /usr/local/bin/

EXPOSE 5432

CMD ["ro-startup.sh"]
